body {
    background: url(/ms/img/grunge_wall.png)
}

div {
    margin: 0 auto
}

#rules {
    margin-left: auto;
    margin-right: auto;
    width: 682px;
    font-size: .8em
}

#repeat {
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    text-align: center
}

#super {
    height: 60px;
    width: 70px;
    background-color: #000;
    font-size: 2.5em;
    text-align: center;
    overflow: hidden;
    color: #fff;
    margin: 0 auto;
    padding: 10px 0 0
}

#tabl {
    margin-top: 20px
}

table {
    margin-left: auto;
    margin-right: auto
}

td {
    height: 30px;
    width: 30px;
    text-align: center
}

.num {
    text-align: center
}

.buk {
    background-color: #999
}

li:hover {
    text-decoration: underline
}